# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 3a2b27d6bd93657c3c538f353be91554
tags: 25185ced650d14f25b130b2e28551ba3
